#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> parovaky

#[ CREATE TABLE ZACATEK ]#
    pz1 character(15) COLLATE pg_catalog."default" DEFAULT '0'::bpchar
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#